config:
    paths:
        'orosale/js/app/views/line-item-view': 'bundles/orosale/js/app/views/line-item-view.js'
        'orosale/js/app/views/line-item-offer-view': 'bundles/orosale/js/app/views/line-item-offer-view.js'
        'orosale/js/app/views/line-items-view': 'bundles/orosale/js/app/views/line-items-view.js'
        'orosale/js/app/components/quote-product-to-order-component': 'bundles/orosale/js/app/components/quote-product-to-order-component.js'
        'orosale/js/app/components/quote-demand-component': 'bundles/orosale/js/app/components/quote-demand-component.js'
        'orosale/js/validator/quote-product-offer-quantity': 'bundles/orosale/js/validator/quote-product-offer-quantity.js'
        'orosale/js/app/views/address-view': 'bundles/orosale/js/app/views/address-view.js'
        'orosale/js/app/views/product-add-to-rfq-view': 'bundles/orosale/js/app/views/product-add-to-rfq-view.js'
        'orosale/js/app/components/related-data-component': 'bundles/orosale/js/app/components/related-data-component.js'
    appmodules:
        - orosale/js/app/modules/validator-constraints-module
